using System;
using System.Collections.Generic;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Windows;

namespace WPFStandardApp
{
    /// <summary>
    /// Interaction logic for App.xaml
    /// </summary>
    public partial class App : Application
    {
        protected override void OnStartup(StartupEventArgs e)
        {
            base.OnStartup(e);
            for (int i = 0; i != e.Args.Length; i++)
            {
                if (e.Args[i] == "ShowMessage") MessageBox.Show(e.Args[i]);
            }
        }

    }
}
